*{
	margin: 0;
	padding: 0;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	box-sizing: border-box;
}

.wrapper{
	width: 300px;
}
.wrapper div{
	margin: 10px;
}
input{
	margin:0 10px;
}
input[type=button]{
	width: 100px;
}
td{
	border:1px solid blue;
}
/*
.tabla{
	display: table;
}
.fila{
	display: table-row;
}
.celda{
	display: table-cell;
	width: 200px;
	height: 100px;
	border:2px solid black;

}*/